/**! __CODEPLACEHOLDER_START__ */ /*[PositionForHostEntryCodeBegin]*/ /**! __CODEPLACEHOLDER_END__ */
if(!self.__appxInited) {
self.__appxInited = 1;


require('./config$');
require('./importScripts$');

      function getUserAgentInPlatformWeb() {
        return typeof navigator !== 'undefined' ? navigator.swuserAgent || navigator.userAgent || '' : '';
      }
      if(getUserAgentInPlatformWeb() && (getUserAgentInPlatformWeb().indexOf('LyraVM') > 0 || getUserAgentInPlatformWeb().indexOf('AlipayIDE') > 0) ) {
        var AFAppX = self.AFAppX.getAppContext ? self.AFAppX.getAppContext().AFAppX : self.AFAppX;
      } else {
        importScripts('https://appx/af-appx.worker.min.js');
        var AFAppX = self.AFAppX;
      }
      self.getCurrentPages = AFAppX.getCurrentPages;
      self.getApp = AFAppX.getApp;
      self.Page = AFAppX.Page;
      self.App = AFAppX.App;
      self.my = AFAppX.bridge || AFAppX.abridge;
      self.abridge = self.my;
      self.Component = AFAppX.WorkerComponent || function(){};
      self.$global = AFAppX.$global;
      self.requirePlugin = AFAppX.requirePlugin;
    

if(AFAppX.registerApp) {
  AFAppX.registerApp({
    appJSON: appXAppJson,
  });
}



function success() {
require('../../app');
require('../../uview-ui/components/u-mask/u-mask?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uview-ui/components/u-icon/u-icon?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uview-ui/components/u-popup/u-popup?hash=93778e59e9c142492cad72fd41ad6441b3624d39');
require('../../components/orderCoupon?hash=3c9f7133bdf7d16fec3ef0aaab0556f4e1889c01');
require('../../uview-ui/components/u-search/u-search?hash=cf3366fbb6f8f5d580f2256f66f7bbc6e70278a2');
require('../../uview-ui/components/u-swiper/u-swiper?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uview-ui/components/u-button/u-button?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../pages/index/index?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/orderPayment/orderPayment?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/login/login?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/paySuccess/paySuccess?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/ourPayment/ourPayment?hash=afd7ab3bc70f4813398026d9b13e7e9b9c776087');
require('../../pages/scenic/scenic?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/hotel/hotel?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/restaurant/restaurant?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/nearby/nearby?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/travelOne/travelOne?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/travelTwo/travelTwo?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/special/special?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/dingzhi/dingzhi?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/combination/combiChoose/combiChoose?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/my/order/electronicTicket/electronicTicket?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/combination/distributionCombiChoose/distributionCombiChoose?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/vlog/vlogIndex/vlogIndex?hash=9c13dca79f0f7645ec05b10e47ce8d4dff807b2c');
require('../../pages/vlog/vlogface/vlogface?hash=6ee6af7edabe3c9f522e3018ec77d58dbda6f34b');
require('../../pages/vlog/scenicList/scenicList?hash=cc575c72c24ad618d9e5d0de0dd7692a68bbc568');
require('../../pages/vlog/vlogList/vlogList?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
}
self.bootstrapApp ? self.bootstrapApp({ success }) : success();
}